@echo off
call jdk8
call mvn %* install -P common,jdk8
if errorlevel 1 goto fail

call jdk11
call mvn %* install -P jdk11
if errorlevel 1 goto fail

goto success
:fail
    echo ERROR
    goto end
:success
    echo SUCCESS
    goto end
:end





